<?php

namespace common\components\Tiller;

interface TillerClientInterface
{
    public function isAuthenticated(): bool;
    public function getOrders($date);
    public function postOrder($params);
}
